View Issue Details

IDProjectCategoryView StatusLast Update
0000854SUMoRefactoringpublic2017-09-29 19:55
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.3.5 
Target VersionFixed in Version2.3.9 
Summary0000854: ACDSee 6 / 7 / 8 / 9 / 10 / 11 : multiple products detection
DescriptionACDSee 6 / 7 / 8 / 9 / 10 / 11 : multiple products detection
TagsNo tags attached.

Relationships

related to 0000961 resolvedKyle_Katarn ACDSee Pro unduly reported as ACDSee 
related to 0004487 resolvedKyle_Katarn ACDSee wrongly identified 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2008-10-29 19:30 Kyle_Katarn New Issue
2008-10-29 19:31 Kyle_Katarn Assigned To => Kyle_Katarn
2008-10-29 19:31 Kyle_Katarn Status new => acknowledged
2008-11-15 23:10 Kyle_Katarn Status acknowledged => assigned
2008-11-16 00:22 Kyle_Katarn Status assigned => acknowledged
2008-12-22 10:03 Kyle_Katarn Status acknowledged => resolved
2008-12-22 10:03 Kyle_Katarn Fixed in Version => 2.8.1
2008-12-22 10:03 Kyle_Katarn Resolution open => fixed
2009-01-10 15:39 Kyle_Katarn Relationship added related to 0000961
2017-09-29 19:55 Kyle_Katarn Relationship added related to 0004487